import Vue from 'vue';
import Vuex from 'vuex';
import site from './site';
import link from './link';
import policyColumn from './policyColumn';
import policyNews from './policyNews';
Vue.use(Vuex);

export default new Vuex.Store({
  modules: {
    site,
    link,
    policyColumn,
    policyNews,
  },
  state: {},
  mutations: {},
  actions: {},
});
